---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-22T20:05:04-07:00
# Domínio: madaboutsintra.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-22T20:05:04-07:00
  source_domain: madaboutsintra.com

company:
  name: "Discover Sintra: Top Attractions, Hotels & Insider Travel Tips"
  url: https://madaboutsintra.com
  description: "Plan your Sintra adventure with expert travel tips, top attractions, best hotels, and must-see sights. Explore palaces, gardens, and hidden gems in Sintra!"
  industry: Hospitality_Tourism
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/madaboutsintra-com
  sitemap: https://www.netmeios.com/ai-sitemaps/madaboutsintra-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/madaboutsintra-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/madaboutsintra-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
